
.PollControl {
    margin-bottom: 10px;
}
.PollControl .tdHeader {
    background: #bf0404 url("images/bar.png") no-repeat scroll right center;
    border-radius: 5px 5px 0 0;
    height: 26px;
}
.PollControl .tdHeader .Header {
    color: #fff;
    font: bold 12px/26px arial;
    padding-left: 15px;
    text-shadow: 0 1px 0 #000;
    text-transform: uppercase;
    white-space: nowrap;
}
.PollControl .PollName {
    display: inline-block;
    margin: 5px 2px 0;
}
.PollControl .ListPollItem td {
}
.PollControl .ListPollItem input {
    display: inline-block;
    margin-right: 5px;
}
.PollControl .ShowResult, .PollControl .lnkSubmit {
    font: bold 13px arial;
}